MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001583D-Coat 3.xOtherpublic2011-02-14 10:522011-12-01 07:19
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000158: FBX import is not working with all FBX files
DescriptionHello,

I've tried to import FBX files, we created here for a recent big games project.
The files were not imported into 3D Coat. We created the files in softimage by using the regular crosswalk plugin.

Thank you
Chris
Steps To ReproduceSee attachment. I prepared a test file.
TagsNo tags attached.
Attached Files? file icon softimage_exporttest01.fbx [^] (34,832 bytes) 2011-02-14 10:52

- Relationships

-  Notes
(0000292)
guest (viewer)
2011-02-14 13:26

Hello.

The same problem here.
I exported FBX file from Maya and Mudbox.
The textures did not come with the models in 3D-coat.

Exporting FBX from 3d-coat crashes 3d-coat as well.

Thank you.
(0000413)
haikalle (developer)
2011-03-11 16:27
edited on: 2011-03-26 17:55

I tried with your file and it gives warning windows "model is empty" (Micro-verts mode)
I opened it in modo. scale it up a little bit, then tried again and this time 3d-coat crashed. I send crash report to Andrew and linked this mantis report.

to sculpt fbx objects it would be nice if 3d-coat could respect edge weights.

(0000508)
haikalle (developer)
2011-04-04 21:20

Hi!

I tried this again and with the latest 3d-coat version it opens the mesh. I tried to open this mesh in modo. And really looks strange. Modo only shows edges but not faces. Taros, are you sure that this mesh is ok?
(0000510)
Taros (administrator)
2011-04-05 06:45
edited on: 2011-04-05 06:45

I've imported my fbx file into Softimage, it works here. The example file should be a simple torus.
By the way: It will be not imported in the current 3DC version (3.5.16D). 3DS Max can import it.

(0000557)
haikalle (developer)
2011-04-13 12:56
edited on: 2011-04-13 12:58

I think that 3d-coat supports only older fbx 2006.11 files. Not yet the new fbx files. So This like bug/feature request. Taros. Are you able to save meshes into older fbx in Softimage to test this out?

(0000559)
Taros (administrator)
2011-04-13 13:22

No, not anymore. I am using the current version of softimage/the FBX-plugin.
(0000650)
Andrew (administrator)
2011-05-05 13:09

FBX upfated to Fbx2012, problem solved.

- Issue History
Date Modified Username Field Change
2011-02-14 10:52 Taros New Issue
2011-02-14 10:52 Taros Status new => assigned
2011-02-14 10:52 Taros Assigned To => Andrew
2011-02-14 10:52 Taros File Added: softimage_exporttest01.fbx
2011-02-14 13:26 guest Note Added: 0000292
2011-03-11 16:27 haikalle Note Added: 0000413
2011-03-11 16:42 haikalle Note Edited: 0000413 View Revisions
2011-03-26 17:55 haikalle Note Edited: 0000413 View Revisions
2011-04-04 21:20 haikalle Note Added: 0000508
2011-04-05 06:45 Taros Note Added: 0000510
2011-04-05 06:45 Taros Note Edited: 0000510 View Revisions
2011-04-13 12:56 haikalle Note Added: 0000557
2011-04-13 12:58 haikalle Note Edited: 0000557 View Revisions
2011-04-13 13:21 guest Note Added: 0000558
2011-04-13 13:21 guest Note Deleted: 0000558
2011-04-13 13:22 Taros Note Added: 0000559
2011-05-05 13:09 Andrew Note Added: 0000650
2011-05-05 13:09 Andrew Status assigned => resolved
2011-05-05 13:09 Andrew Resolution open => fixed
2011-12-01 07:19 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker